{
	"easycom": {
		"autoscan": true,
		"custom": {
			"^t-(.*)": "@/uni_modules/tdesign-uniapp/components/$1/$1.vue"
		}
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "预约系统"
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录"
			}
		},
		{
			"path": "pages/register/register",
			"style": {
				"navigationBarTitleText": "注册"
			}
		},
		{
			"path": "pages/booking/booking",
			"style": {
				"navigationBarTitleText": "我要预约"
			}
		},
		{
			"path": "pages/appointments/appointments",
			"style": {
				"navigationBarTitleText": "我的预约"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "预约系统",
		"navigationBarBackgroundColor": "#FF7A00",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}
